
trafikLab.key=${trafikLab_key:Need to set trafikLab key}
trafikLab.base.path=http://api.sl.se/api2/LineData.json
trafikLab.search.path.line=line
trafikLab.search.path.stop=stop
trafikLab.search.path.jour=jour